body {  
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px;
  background: white;
}

img {
	border: 0px;
}

a {
  text-decoration: none;
}

img.kleinBild {
	padding: 1px;
	width: 133px;
	height: 100px;
}
img.kleinBildQ {
	padding: 1px;
	width: 75px;
	height: 100px;
}
img.kleinBildL {
	padding: 1px;
	width: 148px;
	height: 100px;
}

img.kleinBildLQ {
	padding: 1px;
	height: 100px;
	width: 68px;
}

.mainTitle {
	font-family: Times, serif; 
	font-size: 24px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 0px;
}

td.GrossesBild {
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
	padding-top: 15px;
}

img.GrossesBild2 {
	padding: 1px;
	height: 500px;
}

td.KleineBilder {
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
	padding-top: 15px;
}

td.BildLegende {
	width: 768px;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
	padding-top: 15px;
	padding-bottom: 25px;
}

td.TextNormal {
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
	padding-top: 15px;
	padding-bottom: 5px;
}

td.TextTitel {
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
	padding-top: 50px;
	padding-bottom: 5px;
	font-weight: bold;
}

